Easy Plugin for AdSense: fatal error versione 8.40

Aggiornare i plugin su WordPress è sempre un terno al lotto, non sempre certo, ma capita abbastanza di frequente che qualcosa vada storto. Ecco a me è appena successo!!! Panico! No, niente panico, solo qualche secondo di sudore freddo! Poco fa infatti aggiornando il Plugin Easy Plugin for AdSense dalla versione 8.20 alla versione 8.40, il sito non … [Read more…]